{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore M4100 10V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 14.80
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium Alpha Silver, acheminement interne des câbles du dérailleur arrière et de la tige de selle télescopique, fixations de porte-bagages et béquille, ThruSkew 135x5 mm",
      "fourche": "SR Suntour XCT 30, ressort hélicoïdal, précontrainte, blocage hydraulique, déport de 46 mm pour roue de 29 pouces, QR 100 mm, débattement de 100 mm"
    },
    "direction": {
      "cintre": "Alliage Bontrager, 31,8 mm, élévation 15 mm, largeur de 750 mm",
      "jeu de direction": "Semi-intégré, 1,125 pouce",
      "potence": "Taille XS, S : Bontrager Comp, 31,8 mm, compatible Blendr, 7 degrés, longueur 35 mm Taille M, ML, L : Bontrager Comp, 31,8 mm, compatible Blendr, 7 degrés, longueur 50 mm Taille XL : Bontrager Comp, 31,8 mm, compatible Blendr, 7 degrés, longueur 60 mm Taille XXL : Bontrager Comp, 31,8 mm, compatible Blendr, 7 degrés, longueur 70 mm"
    },
    "grips": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Bontrager"
      },
      "name": "Bontrager XR Endurance Comp, lock-on"
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Kovee, double paroi, Tubeless Ready, 28 trous, largeur de 23 mm, valve presta"
      },
      "moyeux": "F : Formula DC-20, alliage, 6 trous, ThruSkew 100 mm / R : Formula DC-22, alliage, 6 trous, corps de roue libre Shimano 8/9/10, QR 135x5 mm",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XT3 Comp, tringle rigide, 30 tpi, 29x2,40 pouces"
      }
    },
    "transmission": {
      "boîtier de pédalier": "VP BC73, 73 mm, cartouche filetée",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M4100, 11-46 dents, 10 vitesses"
      },
      "chaîne": "KMC X10, 10 vitesses",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M5120, chape longue, 10 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M4100, 10 vitesses"
      },
      "pédalier": "Prowheel C10Y-NW, plateau narrow-wide 30 dts en acier, longueur de 170 mm"
    },
    "équipements": {
      "freins": "Tektro HD-M275 hydrauliques, disque de 180/160 mm",
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails en acier, largeur de 138 mm"
      },
      "tige de selle": "Taille XS, S, M : Alliage Bontrager, 31,6 mm, déport de 12 mm, longueur de 330 mm Taille ML, L, XL, XXL : Alliage Bontrager, 31,6 mm, déport de 12 mm, longueur de 400 mm"
    }
  },
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "colors": [ "Blue Sage" ],
  "description": "Le Marlin 6 est idéal pour améliorer vos performances sur le trail. Son cadre plus ouvert permet un meilleur contrôle dans les descentes et la fourche télescopique amortit les bosses sur les sentiers. Des fixations intégrées pour porte-bagages arrière et béquille permettent d'installer facilement des accessoires sur ce vélo polyvalent.\r\n\r\nVous cherchez un vélo de trail conçu pour offrir plus de confiance sur les sentiers et de polyvalence lors de vos trajets quotidiens.\r\n\r\nUn cadre léger en aluminium doté d'une géométrie moderne adaptée au trail et d’un acheminement interne des câbles afin de les protéger et de conserver l’élégance du vélo. Une fourche télescopique avant qui amortit le contact des cailloux, des racines et des bosses sur les sentiers, une transmission fluide à 10 vitesses Shimano Deore et la puissante force de freinage de freins à disque hydrauliques.\r\n\r\nLe Marlin 6 est un vélo de trail idéal pour ceux qui veulent progresser sur les sentiers, avec un vélo qui pourra aussi les accompagner ailleurs.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1092
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 433
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 390
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 563
      },
      "taille de cadre": "XS",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 340
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 551
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1121
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 433
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 415
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 572
      },
      "taille de cadre": "S",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 370
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 579
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.4
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1163
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 609
      },
      "taille de cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.4
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1180
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 614
      },
      "taille de cadre": "M/L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 631
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.4
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 115
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1197
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 618
      },
      "taille de cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 647
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.4
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1230
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 495
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 637
      },
      "taille de cadre": "XL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 678
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.4
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1261
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 520
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 651
      },
      "taille de cadre": "XXL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 540
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 707
      }
    }
  ],
  "gtin13": "601842863244",
  "image": "https://product-cdn-frz.alltricks.com/medium/595/429595/2429595/4657342",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Marlin 6",
  "mpn": "5277278",
  "name": "Trek Marlin 6 Shimano Deore 10V 29″ Vert Sauge Gén 3",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842863244",
      "mpn": "5277278",
      "price": 649.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2349131",
      "stock": 51,
      "taille": "XXL / 195-203 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2470536-vtt_semi_rigide_trek_marlin_6_shimano_deore_10v_29___vert_sauge_gen_3"
    }
  ],
  "sku": "2429595",
  "tailles": [
    "M / 165-175 cm",
    "M-L / 173-180 cm",
    "L / 177-188 cm",
    "XL / 188-196 cm",
    "XXL / 195-203 cm"
  ]
}
